{
  "vision_enabled": false,
  "face_rec_enabled": false,
  "gallery_version": 0,
  "zone_rec_enabled": false,
  "zones_version": 0,
  "nav_target_zone_id": 0,
  "nav_target_place_id": 0,
  "movement_enabled": false
}